Subject: Ticket Assigned - Re: Order # 9576216348 return items
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 07 Jul 2022 07:38:26 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Order # 9576216348 return items Dears..
yesterday I have received my new Order # 9576696310 after the last one was coming wrong not matched the requested one and i had to make a new order.
 I'm very sad and depressed to receive the below items once again wrong!
More over, when i returned them back and tried to re buy them again... some trousers was already sold out and i had to change the colour i want, Where i have received same wrong trousers like the below photos 

Thanks MAX for the unprofessional way on delivery order items and contact.
I'm going to stop buying your goods

Sent from my iPhone

> On 5 Jul 2022, at 11:08 AM, [email-masked] wrote:
> Dears..
> yesterday I have received my new Order # 9576696310 after the last one was coming wrong not matched the requested one and i had to make a new order.
>  I'm very sad and depressed to receive the below items once again wrong!
> More over, when i returned them back and tried to re buy them again... some trousers was already sold out and i had to change the colour i want, Where i have received same wrong trousers like the below photos 
> 
> Thanks MAX for the unprofessional way on delivery and contact.
> I'm going to stop buying your goods
> 
> Sent from my iPhone
> 
>> On 3 Jul 2022, at 7:44 AM, [email-masked] wrote:

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4584729